

@media only screen and (max-width: 1700px) {
    .main-header .header-lower .outer-box .ui-btn-outer {
        border-right: 0;
        margin-right: 0;
        padding-right: 0;
    }

    /* .header-style-five .info-btn,
	.header-style-two .info-btn,
	.header-style-one .info-btn{
		display: none;
	} */

    .header-style-one .header-lower .logo-box {
        margin-right: 30px;
    }

    .main-menu .navigation > li {
        margin-right: 50px;
    }

    /* .project-section .carousel-outer{
		margin-left: -100px;
		margin-right: -100px;
	}

	.features-section-three .carousel-outer{
		max-width: 1200px;
		padding: 0;
		margin: 0 auto;
	}

	.header-style-four .header-lower,
	.header-style-two .header-lower,
	.header-style-two .header-top{
		padding: 0 30px;
	}

	.header-style-five .header-lower{
		padding-right: 30px;
	} */
}

@media only screen and (max-width: 1439px) {
    /* .main-header .header-lower .logo-box {
		min-width: 260px;
		margin-right: 20px;
	} */

    /* .header-top {
		margin-left: 220px;
		padding-right: 30px;
	} */


    .main-menu .navigation > li {
        margin-right: 30px;
    }
}


@media only screen and (max-width: 1199px) {
    .header-top {
        margin-left: 0;
        padding: 0;
    }

    .main-header .main-box {
        align-items: center;
    }

    .main-header .header-lower .logo-box {
        margin-top: 0;
        min-height: auto;
    }
}


@media only screen and (min-width: 768px) {
    .main-menu .navigation > li > ul,
    .main-menu .navigation > li > ul > li > ul {
        display: block !important;
        visibility: hidden;
        opacity: 0;
    }
}

@media only screen and (max-width: 1023px) {
    .header-top,
    .main-header .main-menu {
        display: none;
    }

    .main-header .logo {
        min-width: auto;
    }

        .main-header .logo img,
        .sticky-header .logo img {
            width: auto;
            max-width: none;
            max-height: 45px;
        }

    .mobile-nav-toggler {
        display: block;
    }



    .main-header .main-box .nav-outer {
        width: auto;
    }

    .main-header .main-box {
        justify-content: space-between;
    }
}




@media only screen and (max-width: 767px) {

    .main-slider .title {
        padding: 7px 20px;
    }

        .main-slider .title:before {
            display: none;
        }
}



@media only screen and (max-width: 599px) {
    .main-header .header-lower .logo-box {
        padding-left: 0;
    }


    .main-header .header-lower .logo-box {
        min-width: auto;
        margin-right: 0px;
        max-width: 140px;
    }


        .main-header .header-lower .logo-box .logo img {
            max-width: 140px;
        }
}


@media (max-width: 1599px) {
    /* for screen 1440px  */
}

@media (max-width: 1439px) {
    /* for screen 1366px  */
}

@media (max-width: 1365px) {
    /* for screen 1200px  */
    .about-counter .count-box h2 {
        font-size: 55px;
        font-weight: 600;
    }

    .sec-title .title {
        font-size: 32px;
        line-height: 40px;
    }

    .service-block-four .content .title {
        font-size: 22px;
        line-height: 28px
    }

    .ks-choose-2-circle .title {
        margin-bottom: 0;
        font-weight: 600;
        font-size: 24px;
        line-height: 40px;
        text-align: center;
    }

    .ks-choose-2-circle {
        width: 250px;
        height: 250px;
    }

    .icon-items-area .icon-items .icon {
        flex-basis: 45%;
    }

    .service-block-three .outer-box {
        height: unset;
    }

    .icon-items-area .icon-items .icon {
        max-width: 58px;
        height: 58px;
        line-height: 58px;
        text-align: center;
        background-color: #ff4500;
        border-radius: 50%;
        position: relative;
        font-size: 20px;
        color: #fff;
    }

    .how-it-work-section {
        padding-top: 60px !important;
    }

    .news-box-items .news-content h3 {
        font-size: 22px;
        line-height: 28px;
    }

    .footer-widget-wrapper .footer-widget-items .contact-list li p {
        color: #B8B8B8;
        text-transform: capitalize;
        line-height: 1.5;
        word-break: break-all;
    }
}

@media (max-width: 1199px) {
    /* for screen 992px  */

    .btn-style-one {
        font-size: 12px;
    }

    .sticky-header {
        padding: 10px 15px
    }

    .mobile-menu .menu-box {
        background: #fff !important;
    }

    .mobile-menu .nav-logo img {
        max-height: 25px;
    }

    .mobile-menu .navigation li > a {
        color: #000;
    }

    .contact-list-one li .contact-info-box .icon {
        color: #000;
    }

    .contact-list-one li .contact-info-box .title {
        color: #010101;
    }

    .contact-list-one li .contact-info-box a {
        color: #000;
    }

    .mobile-menu .social-links li a {
        color: #fff;
    }

    .mobile-menu .close-btn {
        color: #000;
    }

    .hero-slider .swiper-slide {
        height: 54vh;
    }
}

@media (max-width: 991px) {
    /* for screen 768px  */
    .main-header .logo img, .sticky-header .logo img {
        width: auto;
        max-width: none;
        max-height: 38px;
    }

    .pb-90 {
        padding-bottom: 50px !important;
    }

    .pt-90 {
        padding-top: 50px !important;
    }

    .sec-title h2 {
        font-size: 32px;
    }

    .client-logo .swiper-slide img {
        max-height: 33px;
        width: auto;
        object-fit: contain;
        opacity: 0.9;
        transition: opacity .2s ease, filter .2s ease;
    }

    .hero-5 .banner-outer .hero-content .banner-title {
        font-size: 42px !important;
        line-height: 50px;
    }

    .about-image-items-2 .about-image {
        width: 100%;
        max-width: 100%;
    }

    .about-image-items-2 .about-counter2 {
        top: unset;
        bottom: 5px;
        right: -16%;
    }

    .service-block-three .outer-box {
        height: 100% !important;
        flex-direction: column;
        gap: 10px;
    }

    .about-counter .count-box {
        flex-direction: column;
    }

        .about-counter .count-box p br {
            display: none;
        }

    .ks-choose-2-thumb-wrap .style-2 {
        margin-top: 0;
        transform: translateY(0px);
    }

    .process-work-wrapper .col-xl-2 {
        width: 100% !important;
    }

    .work-process-items {
        box-shadow: unset !important;
        border: unset !important;
    }

    .process-work-wrapper .work-process-items .content h4 br {
        display: none;
    }

    .growth-block .content-box .title {
        font-size: 18px;
    }

    .growth-block {
        display: flex;
        align-items: center;
        gap: 40px;
    }

    .ks-choose-2-content .text {
        max-width: 100%;
    }

    .ks-project-item {
        height: 450px !important;
    }

    .image-column-3 .inner-column {
        max-width: 100%;
        margin-bottom: 30px;
    }

        .image-column-3 .inner-column .image1 {
            max-width: 100%;
        }

    h2 {
        font-size: 32px !important;
        line-height: 40px !important;
    }

    .sec-title .title {
        font-size: 32px !important;
        line-height: 40px !important;
    }

    .page-title .title {
        font-size: 42px;
        line-height: 50px;
        color: #ffffff;
        margin-top: 15px;
    }

    .contact-details .content-column .inner-column.right-column {
        max-width: 100%;
    }

    .row-rev {
        flex-direction: column-reverse;
    }
    .small-arrow {
        font-size: 20px !important;
    }
}


@media (max-width: 767px) {
    /* for screen 576px  */
    .about-counter .count-box p {
        text-align: center;
    }

    .small-arrow {
        font-size: 20px !important;
    }

    .address-list {
        display: grid;
        padding: 20px;
        grid-template-columns: repeat(1,1fr);
    }

        .address-list .address-card {
            border-right: 0px;
            border-bottom: 1px solid #eee;
        }

    .main-header .header-lower .logo-box .logo img {
        max-width: 223px;
    }

    .ks-choose-2-circle {
        width: 100%;
        height: 180px;
    }

        .ks-choose-2-circle .title {
            font-size: 22px;
            line-height: 28px;
        }

    .main-header .logo img, .sticky-header .logo img {
        width: 156px;
        max-width: none;
        max-height: 26px;
    }

    .ks-project-area {
        overflow: hidden;
        padding-top: 60px;
        padding-bottom: 60px;
    }

    .section-padding {
        padding: 50px 0px;
    }

    .ks-project-item {
        height: 360px !important;
    }

    .blogs-header {
        width: 100%;
        flex-direction: column;
        gap: 1.5rem;
    }

    .page-title {
        height: 500px;
    }

    .mobile-menu .navigation li:hover > a, .mobile-menu .navigation li.current > a {
        color: #000;
    }

    h2 {
        font-size: 28px !important;
        line-height: 34px !important;
    }

    .blog-details__content h3 {
        font-size: 22px;
        line-height: 28px;
    }

    .client-logo .swiper-slide {
        display: flex;
        width: 150px !important;
        align-items: center;
        justify-content: center;
    }

        .client-logo .swiper-slide img {
            object-fit: cover;
        }


    .about-image-items-2 .about-counter2 p {
        font-size: 12px;
    }

    .about-image-items-2 .about-counter2::after {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 100px;
        height: 100px;
    }

    .about-image-items-2 .about-counter2::before {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 120px;
        height: 120px;
    }

    .faq-left-items-2 .info-box {
        display: none;
    }

    .faq-section-three {
        margin-bottom: 20px;
    }

    .client-logo .swiper-slide {
        height: 50px;
    }

    .growth-section {
        margin: 40px 0px;
    }

    .cta-contact-section {
        padding: 0px 0px 60px !important;
    }

    .pb-sm-0 {
        padding-bottom: 0px !important;
    }

    .sec-title {
        margin-bottom: 30px;
    }

    .news-box-items {
        margin-top: 0px;
    }

        .news-box-items .news-content h3 {
            font-size: 20px;
            line-height: 28px;
        }

    .why-choose-us-content-1 .nav {
        flex-direction: column;
    }

    .btn-style-two {
        align-items: center;
        background-image: linear-gradient(to left, var(--theme-color1) 0%, var(--theme-color7) 50%, var(--theme-color1) 100%);
        background-size: 200%;
        border-radius: 100px;
        color: var(--theme-color-white);
        font-family: var(--heading-font-family);
        font-size: 14px;
        font-weight: 700;
        line-height: 20px;
        overflow: hidden;
        padding: 14px 20px;
        padding-right: 80px;
        position: relative;
    }

        .btn-style-two .icon {
            background-color: var(--theme-color-white);
            border-radius: 50%;
            bottom: 5px;
            color: var(--theme-color-black);
            font-size: 30px;
            height: 36px;
            line-height: 43px;
            position: absolute;
            right: 5px;
            top: 5px;
            transition: all 900ms ease;
            width: 36px;
        }

    .hero-slider .swiper-slide {
        height: 76vh !important;
    }

    .about-image {
        margin-top: 0px;
    }
}

@media (max-width: 576px) {
    /* for screen mobile  */
    .header-style-one.header-5 .btn-style-one {
        display: none;
    }

    .about-counter .count-box h2 {
        font-size: 32px !important;
        line-height: 40px !important
    }

    .hero-5 .banner-outer .hero-content {
        padding: 60px 15px 80px;
    }

    h2 {
        font-size: 24px !important;
        line-height: 30px !important;
    }

    .hero-5 .banner-outer .hero-content .banner-title {
        font-size: 32px !important;
        line-height: 40px;
    }

    .client-logo {
        padding: 60px 0px 0px;
    }

    p {
        font-size: 16px;
        line-height: 24px;
    }

    .about-list-style {
        grid-template-columns: repeat(1,1fr);
        gap: 0px;
        padding: 15px 0px;
    }

    .choose-content-4 ul {
        padding: 0px 0 0px 20px;
    }

    .about-counter .count-box p {
        font-size: 14px;
        font-weight: 500;
        line-height: 20px;
    }

    .sec-title .title {
        font-size: 24px !important;
        line-height: 30px !important;
    }

    .service-block-four {
        padding: 20px 20px 20px 20px;
    }

        .service-block-four .content .title {
            font-size: 20px;
        }

    .icon-items-area .icon-items .icon-content h4 {
        font-size: 20px;
    }

    .icon-items-area .icon-items {
        display: flex;
        align-items: start;
        gap: 25px;
        flex-direction: column;
        margin-top: 30px;
    }

        .icon-items-area .icon-items .icon {
            width: 58px;
            margin-left: 10px;
        }

    .icon-items-area {
        margin-top: 60px;
    }

    .ks-choose-2-circle {
        width: 100%;
        height: 100%;
    }

        .ks-choose-2-circle .title {
            font-size: 11px;
            line-height: 14px;
        }

    .process-work-wrapper .col-xl-2 {
        width: 100% !important;
    }

    .sec-title .sub-title {
        padding-left: 50px;
        line-height: 20px;
    }

    .icon-box .icon-circle {
        height: 80px;
        width: 80px;
    }

    .pricing-box-items .pricing-header {
        padding-top: 10px;
    }

    .why-choose-us-content-1 .nav li {
        width: 100%;
        text-align: center;
    }

    .why-choose-us-content-1 .why-choose-list h3 {
        font-size: 20px;
        color: #000000;
    }

    .feature-block-one .inner-box .content-box .feature-title {
        font-size: 20px;
        line-height: 28px;
    }

    .nr-list .title {
        font-size: 20px;
    }

    .ks-project-content-wrap {
        padding: 39px 30px;
        margin: 35px 20px;
    }

    .footer-logo img {
        width: 200px;
    }

    .page-title .title {
        font-size: 32px;
        line-height: 40px;
        color: #ffffff;
        margin-top: 15px;
    }

    .work-process-items {
        box-shadow: unset !important;
        border: unset !important;
        padding: 10px 20px !important;
    }
}
